Automatické bezpečnostní aktualizace pluginů

Během posledních dní se rozpoutala zajímavá diskuze, která souvisela se závažnou bezpečnostní chybou, která byla odhalena v pluginu WordPress SEO. Oblíbený plugin je totiž aktuálně nasazen na více než milionu webů a vývojáři WordPressu se proto rozhodli, že provedou jeho automatickou aktualizaci, aniž by žádali uživatele o svolení.

Pokračování textu Automatické bezpečnostní aktualizace pluginů

WordPress 4.1.1 – žádné závažné problémy

První opravná verze vychází přesně dva měsíce po WordPressu 4.1. Tentokrát nemusely být záplatovány žádné bezpečnostní problémy, takže WordPress 4.1.1 opravuje pouze několik chyb. Samotná aktualizace proběhne automaticky (aniž byste museli nějak zasahovat) a následně dostanete pro kontrolu informační email.

Pokračování textu WordPress 4.1.1 – žádné závažné problémy